Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 03:05:41 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Chugging Blueberry                    I want to update my returned items           12:25 PM, 06th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           12:26 PM, 06th Feb                     Chugging Blueberry                    Almost  2 weeks  until now  I didn't get my refund           12:26 PM, 06th Feb                     Chugging Blueberry                    6261474015 and 6261474015           12:27 PM, 06th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:28 PM, 06th Feb                     Chugging Blueberry                    Ok           12:29 PM, 06th Feb                   Yahya                   kindly a minute           12:30 PM, 06th Feb                     Chugging Blueberry              
       Ok           12:31 PM, 06th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:31 PM, 06th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           12:31 PM, 06th Feb                     Chugging Blueberry                    Ok thank you           12:32 PM, 06th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062186